# BootBox

## Parameters

### Common parameters

| Name            | Description                                           | Value  |
| --------------- | ----------------------------------------------------- | ------ |
| `whitelistHTTP` | Secure HTTP by enabling  client networks whitelisting | `true` |
| `whitelist`     | List of client networks                               | `[]`   |
| `machines`      | Configuration of physical machine instances           | `[]`   |
